WordPress 4.7.5 veiligheid en onderhoud release
standard

WordPress 4.7.5 veiligheid en onderhoud release

WordPress 4.7.5 is nu beschikbaar. Dit is een beveiligingsupdate voor alle vorige versies en raden we u aan uw sites onmiddellijk bijgewerkt. WordPress versies 4.7.5 en ouder worden beïnvloed door zes beveiligingsproblemen: Insufficient redirect validation in the HTTP class. Reported by Ronni Skansing. Improper handling of post meta data values in the XML-RPC API. Reported by Sam Thomas. […]

LEES ARTIKEL
WordPress 4.7.2 Security Release
standard

WordPress 4.7.2 Security Release

WordPress 4.7.2 is nu beschikbaar. Dit is een beveiligingsupdate voor alle vorige versies en we raden u sterk aan om uw sites te updaten.

LEES ARTIKEL